<!doctype html>
<html lang="de-DE">

{{> head }}

<body>
  <div>
    {{> breadcrumbs }}
    <div id="ovk-content">
      <h1>Arbeit mit Parametern</h1>
      <p>Beispieltext zur Erklärung von Parametern bei Funktionen</p>
    </div>
  </div>
</body>